use telers::{
    enums::ParseMode,
    event::{telegram::HandlerResult, EventReturn},
    methods::SendMessage,
    types::Message,
    Bot,
};

pub async fn send_html(bot: &Bot, message: &Message, text: &str) -> HandlerResult {
    bot.send(SendMessage::new(message.chat().id(), text).parse_mode(ParseMode::HTML))
        .await?;

    Ok(EventReturn::Finish)
}
